@charset "utf-8";

html, body {
	border: 0;
	margin: 10px;
	padding: 0;
}

html {
    overflow-y: scroll;
}
body {
	font-family: "Arial";
	font-size: 12px;
	color: #000000;
        background-color: #898E76;
        background-image: url(../media/Patterns/testpat2_6.png);
        background-repeat:repeat;

}


#main-wrapper {
    width: 902px;
    margin: 0 auto;
    
}
hr {
  height: 1px;
  color: #666666;
  background-color: #666666;
  border: 0px;
}

table {
    font-family: "Arial";
	font-size: 12px;
        color: #000000;
}
/* Main Page Container */




.ModuleContainer {
    width: 899px;
    background-image: url(../media/sh_mainbg_02.png);
    background-repeat:repeat-y;
    border: solid 1px #111111;
}



/* Page Header */
.ModuleHeader {
    width: 899px;
    height: 204px;
    background-image: url(../media/sh_header_03.jpg);
    background-repeat: no-repeat;
    /*border-bottom: solid 3px orange;*/
}




/* Main Page Content */
.ModuleContent {
    width: 899px;
    min-height: 650px;
    background: url(../media/shinson-hapkido-30-jears-logo.png) no-repeat bottom left;
    /* background-size: 100px auto; */
}

.ModuleContent23 {
    /*
    width: 899px;
    background-image: url(../media/caligraphie_04.jpg);
    background-repeat: no-repeat;
    background-position:bottom right;
    */
    position: relative;
    width: 899px;
    min-height: 650px;
    background: url(../media/shinson-hapkido-30-jears-logo.png) no-repeat bottom left;
}

/* Menu */
.ModuleContent_menu {
    width: 250px;
    float: left;
    text-align:left;
    /*background-color:red;*/
}
.menu_title_dummy {
    height: 12px;
}

/* Menu: HOME */
.menu_title_home {
    height: 36px;
    padding-left: 20px;
    font-size: 14px;
    font-weight: bold;
    color: #232323;
    text-decoration:none;
}

.menu_title_home a,  .menu_title_home a:visited {
    font-size: 14px;
    color: #232323;
    text-decoration:none;
}

.menu_title_home a:focus { 
		outline: none; 
}

/* Menu: SHINSON HAPKIDO */
.menu_title_shinson {
    height: 24px;
    padding-left: 20px;
    font-size: 14px;
    font-weight: bold;
    color: #a50c1b;
    text-decoration:none;
}
.menu_title_shinson a, .menu_title_shinson a:visited {
    font-size: 14px;
    color: #a50c1b;
    text-decoration:none;
}
.menu_title_shinson a:focus {
		outline: none; 
}
/* Menu: DOJANG LËTZEBUERG */
.menu_title_dojang {
    height:24px;
    padding-left: 20px;
    font-size: 14px;
    font-weight: bold;
    color: #0c4d9a;
    text-decoration:none;
}
.menu_title_dojang a,  .menu_title_dojang a:visited {
    font-size: 14px;
    color: #0c4d9a;
    text-decoration:none;
}
.menu_title_dojang a:focus {
		outline: none; 
}

/* Menu: SUBMENUS */
.menu_sub {
    height: 22px;
    padding-left: 40px;
    font-size: 12px;
    color: #666666;
}
.menu_sub a, .menu_sub a:visited {
    font-size: 12px;
    color: #666666;
    text-decoration:none;
}
.menu_sub a:hover {
    font-size: 12px;
    color: #666666;
    text-decoration:none;
}
.menu_sub a:focus {
		outline: none; 
}


.ModuleContent_content {
    width: 485px;
    text-align: left;
    float: left;  
}

.ModuleContent_content a, .ModuleContent_content a:visited {
    color: #0c4d9a;
   /*text-decoration:none;*/
}
.ModuleContent_content a:hover {
    color: #a50c1b;
}
.ModuleContent_content a:focus {
		outline: none; 
}

.ModuleContent_content_top {
   height:50px;
   font-weight: bold;
   font-size: 13px;
}

.ModuleContent_content_bottom {
    padding-left: 20px;
    line-height: 21px;
}

.ModuleContent_spacer_left {
    float: left;
    width: 10px;
    height: 400px;
}

.ModuleContent_caligraphie {
    width: 154px;
    float: left;
    text-align: right;
}
.ModuleContent23 .ModuleContent_caligraphie {
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 189px;
    height: 301px;
    float: left;
    text-align: right;
    background-image: url(../media/caligraphie_04.jpg);
}


.ModuleContent_spacer_clear {
    clear: both;
}


/* Page Footer */
.ModuleFooter {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 899px;
    height: 23px;
    font-size: 12px;
    line-height: normal;
    color: #FFFFFF;
    background-color: #282828;
    padding: 5px 8px;
}
.footer-link-privacy {
    float: left;
}
.footer-link-mail {
    float: right;
}

.ModuleFooter a, .ModuleFooter a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

.ModuleFooter a:hover {
    color: #FFCC00;
}

.gallerie_images_container {
    width: 460px;
    padding-top: 10px;
}

.gallerie_images_container a img, .gallerie_images_container a:visited img{
    border: solid 1px #333333;
}

.gallerie_images_container a:hover img {
    border: solid 1px  #a50c1b;
}

.gallerie_images_container ul {
    margin: 0px;
    padding: 0px;
    list-style-type:none;
}

.gal-title {
    color: #333333;
}
.gal-images {
    color: #333333;
    font-size:smaller;
    padding-left: 6px;
}
#contact_form_td_left {
    /* background-color: red;*/
    width: 155px;
    padding-bottom: 16px;
}

#contact_form_td_left2 {
    /* background-color: red;*/
    width: 235px;
    padding-bottom: 16px;
}

#contact_form_td_center {
    /*background-color: blue;*/
    width: 105px;
    padding-bottom: 16px;
    
}
#contact_form_td_right {
    /*background-color: green;*/
    width: 135px;
    vertical-align:top;
}



.contact_form_textfield input {
    font-family: Arial, Sans-Serif;
    width: 150px;
    height: 20px;
    border: solid 1px #999999;
    /*background-color: red;*/
}

.contact_form_textfield textarea {
    font-family: Arial, Sans-Serif;
    font-size:12px;
    width: 245px;
    height: 105px;
    border: solid 1px #999999;
}